div .col-10 {
    margin-left: 100px;
}

div .maincart {
    margin-left: -310px;
    margin-top: 50px;
}

h4 {
    color: gray;
}

div .cart {
    margin-left: 10px;
    width: 230px;
}

div .cart .row {
    border: 2px solid lightgray;
}

small {
    color: gray;
}

div .col .cr {
    text-align: right;
}